Changes between Version 6 and Version 7 of Software/Install/Quick


Ignore:
Timestamp:
12/05/11 20:16:30 (9 years ago)
Author:
smith@…
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Software/Install/Quick

    v6 v7  
    1111 
    1212The only thing needed on a server hosting any of the raptor components is a Java 1.6 JRE. If using the linux packages, the RPMs should install a suitable JRE for you. 
    13  
    14 ''Note that a bug (#35) means that !RaptorWeb currently does not work with the IBM JRE 1.6 - Sun and Open JDK JREs are known to work'' 
    1513 
    1614== 0.2 Hardware ==